MONGO_USER=user
MONGO_PASS=password
MONGO_NAME=ssfamily
MONGO_HOST=localhost
MONGO_PORT=27017
MONGO_ROOT_PASSWORD=password123

PORT=3000
REDIS_PASSWORD=myRedisPassword
REDIS_HOST=localhost
REDIS_PORT=6379

GRAPHQL_DEBUG=true
GRAPHQL_PLAYGROUND=true

MAIL_USER=
MAIL_PASS=
MAIL_HOST=localhost
MAIL_TLS=no
MAIL_PORT=1025

FRONTEND_BASE_URL=http://localhost:3000

STORAGE_ACCESS=myaccesskey
STORAGE_SECRET=mysecretkey
STORAGE_URL=storage.ssegning.com
STORAGE_PORT=443
STORAGE_SSL=true
STORAGE_BUCKET=family
STORAGE_REGION=

IMGPROXY_BASE_URL=https://storage.ssegning.com/abc
IMGPROXY_KEY=4E4A32387A465779726846446377364C
IMGPROXY_SALT=3761504B704B6A516A4E394A52355234

KEYCLOAK_FRONTEND_URL=http://localhost:8080/auth
KEYCLOAK_REALM=mifa
KEYCLOAK_CLIENT_ID=mifa-api
KEYCLOAK_SECRET=96ef816e-9a8f-43bf-99ff-c745cccde0bd

APP_BASIC_USER=user
APP_BASIC_PASS=pass
